
Installer - Bug #28694

Move upgrade hook to main hooks directory

01/08/2020 03:41 PM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/443

  

Description

History

#1 - 01/08/2020 03:58 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman-installer/pull/443 added

#2 - 05/12/2020 08:35 PM - Eric Helms

- Status changed from Ready For Testing to Rejected
